﻿@charset "UTF-8";
/**************************************
#pageAdvancedSearch
**************************************/
#pageAdvancedSearch {
    max-width: 94rem;
    padding: 0 2rem;
    margin: 4rem auto 17rem;
}
#pageAdvancedSearch{
  color: #1C1C1C;
}
#pageProductSearchForShop{
  max-width: 94rem;
  padding: 0 2rem;
  margin: 10rem auto 8rem;
}
/********** キーワード検索 **********/
.sort-word{
  background: var(--bg-secondary);
  margin-bottom: 3.5rem;
  padding: 2rem;
}
.sortbox{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
}
.sortbox input[type="text"]{
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  background: rgba(255,255,255,1);
  width:  calc(100% - 4.5rem);
  padding: 0 1rem;
  font-size: 1.3rem;
  height: 4.5rem;
  line-height: 4.5rem;
  /* padding: 1.7rem 1rem;
  font-size: 1.3rem; */
}
.sortbox img{
  width: 4.5rem;
}
.cardUnit-keyword{
  display: flex;
  margin-left: -0.5rem;
}
.cardUnit-keyword > li{
  margin-left: 0.5rem;
}
.btn_type-keyword {
  width: 100%;
  font-size: 1.2rem;
  line-height: 1;
  text-align: center;
  padding: 0.8rem 1.5rem;
  color: var(--bg-primary);
  border: 1px solid var(--bg-primary);
  border-radius: 4rem;
  margin: 0 auto;
}

/********** ブランドボタンと一部共通レイアウト **********/
.brand{
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.sort-word + .ly-flex{
  border-top: none;
}
.ly-flex{
  display: flex;
  align-items: center;
  border-top: 1px solid #EDEDED;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.ly-flex:first-child{
  border-top: none;
  padding-top: 3rem;
}
.ly-flex:last-child{
  border-bottom: 1px solid #EDEDED;
}
.brand > dt,
.ly-flex > dt{
 width: 17.77777%;
 font-size: 1.3rem;
 font-weight: 600;
 line-height: 1.4;
}
.brand > dd,
.ly-flex > dd{
 width: 82.22222%;
 display: flex;
}
.brand > dd p + p{
  display: flex;
}
.brand input[type="radio"]{
    display: none;
}
.brand input[type="radio"] + label{
  width: 23.66666%;
  margin-left: 0.5416566%;
}
.brand input[type="radio"] + label:first-of-type{
  margin-left: 0;
}
.brand input[type="radio"] + label{
  display: block;
  outline: 1px solid #CECECE;
  outline-offset: -1px;
}
.brand input[type="radio"]:checked + label{
  outline: 3px solid var(--bg-tertiary);
  outline-offset: -2px;
}
/* .brand input[type="radio"] + label {
    position: relative;
    margin:10px;
    display: inline-block;
    background-image: url(../../Contents/ImagesPkg/search/btn_4c_ad.svg);
    background-repeat: no-repeat;
    background-size:contain;
    width: 14.2rem;
    height: 5rem;
}
.brand input[type="radio"]:checked + label {
    background-image: url(../../Contents/ImagesPkg/search/btn_4c_ad.svg);
    background-repeat: no-repeat;
    background-size:contain;
    width: 14.2rem;
    height: 5rem;
} */

/********** カテゴリタブ **********/
.tabs > input[type="radio"]{
  display: none;
}
.tabs > input[type="radio"] + label{
    width: 50%;
    display: inline-block;
    text-align: center;
    max-width: 44.7rem;
    padding: 2rem;
    font-size: 1.5rem;
    color: #B9B9B9;
}
.tabs > input[type="radio"]:checked + label{
    border-bottom: 3px solid var(--bg-rankNum);
    font-weight: 600;
    color: var(--bg-primary);
}
.tabs > input[type="radio"]:disabled + label{
  color: #B9B9B9;
  opacity: 0.5;
  display: none;
}
.brand_0201_content,
.brand_0202_content{
  border-top: 1px solid #ccc;
}
/********** セレクトボックス **********/
.ly-flex select.selectForm-Base {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: none;
    font-size: 1.3rem;
    border: 1px solid #CECECE;
    background: #fff;
    background-image: url(../../Contents/ImagesPkg/productdetail/form-rect.svg);
    background-repeat: no-repeat;
    background-position: right 1rem center;
    /* padding: 1.35rem 1rem 1.221rem; */
    padding: 0 1rem ;
    height: 4.2rem;
    cursor: pointer;
}
.ly-flex select.selectForm-Base.selectForm-Base-long{
  width: 31.5rem;
}
.ly-flex select.selectForm-Base.selectForm-Base-short{
  width: 12.8rem;
}

/*チェックボックス&ラジオボタン*/
.tabs .ly-flex{
  /* margin-bottom: 1.6rem; */
  font-size: 1.3rem;
}
.tabs .ly-flex input{
  display: block;
}
.tabs .ly-flex input:disabled{
  opacity: 0.6;
}

/* .tabs .ly-flex table > tbody tr > td input + .checkBox{
  margin-top: 1.4rem;
} */


.tabs .ly-flex input[type=checkbox],
.tabs .ly-flex input[type=radio]{
  display: none;
}
.tabs .ly-flex:not(.btn-ringDesign) label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  padding-left: 2.3rem;
  line-height: 1.2;
  font-size: 1.3rem;
  margin-top: 1.5rem;
}
.tabs .ly-flex:not(.btn-ringDesign) label::before,
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  content: '';
  display: block;
  background: url(../../../Contents/ImagesPkg/productdetail/icn_checkbox_off.svg);
  position: absolute;
  top: -1px;
  bottom: 0;
  left: 0;
  margin: auto;
}
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  opacity: 0;
  background: url(../../../Contents/ImagesPkg/productdetail/icn_checkbox_on.svg);
}
.tabs .ly-flex:not(.btn-ringDesign) label::before,
.tabs .ly-flex:not(.btn-ringDesign) label::after{
  background-size: 1.3rem;
  width: 1.3rem;
  height: 1.3rem;
}
.tabs .ly-flex:not(.btn-ringDesign) input[type=checkbox]:checked+label::after,
.tabs .ly-flex:not(.btn-ringDesign) input[type=radio]:checked+label::after{
  transition: opacity .1s ease-in-out;
  opacity: 1;
}
.tabs .ly-flex.tableFlex table tbody tr,
.tabs .ly-flex.spanFlex span,
.tabs .ly-flex.ulFlex ul{
  display: flex;
  flex-wrap: wrap;
  margin-left: -1.5rem;
  margin-top: -1.5rem;
}
.tabs .ly-flex.tableFlex table tbody tr td,
.tabs .ly-flex.spanFlex span label,
.tabs .ly-flex.ulFlex ul li{
  margin-left: 1.5rem;
}
.tabs .ly-flex.tableFlex table tbody tr td label{
}
.ly-flex.formFlex > dd{
  display: flex;
  align-items: center;
}
.ly-flex.formFlex > dd span{
  margin: 0 0.5rem;
}
.tabs .ly-flex.btn-ringDesign label{
  cursor: pointer;
  display: inline-block;
  position: relative;
  line-height: 1.2;
  font-size: 1.3rem;
  padding-top: 6rem;
  text-align: center;
  margin-top: 1.5rem;
  width: 7rem;
  transition: all 0.6s;
}
.tabs .ly-flex.btn-ringDesign input + label::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  background-size: cover;
  width: 5.2rem;
  height: 5.2rem;
  right: 0;
  background-repeat: no-repeat;
}
.tabs .ly-flex.btn-ringDesign ul li input[value=''] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
/* .tabs .ly-flex.btn-ringDesign ul li input[value='straight'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='wave'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='vline'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='eternity'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='other'] + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_off.svg);
} */
.tabs .ly-flex.btn-ringDesign ul li:first-child{
  display: none;
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(2) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(3) input+ label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(4) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(5) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_off.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(6) input + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_off.svg);
}

.tabs .ly-flex.btn-ringDesign input:checked + label::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  background-size: cover;
  width: 5.2rem;
  height: 5.2rem;
  right: 0;
  background-repeat: no-repeat;
}
/* .tabs .ly-flex.btn-ringDesign ul li:first-child input[value='']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='straight']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='wave']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='vline']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='eternity']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li input[value='other']:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_on.svg);
} */

.tabs .ly-flex.btn-ringDesign ul li:nth-child(2) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(3) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_wave_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(4) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_vline_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(5) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
}
.tabs .ly-flex.btn-ringDesign ul li:nth-child(6) input:checked + label::before{
  background-image: url(../../../Contents/ImagesPkg/search/icn_other_on.svg);
}
#pageAdvancedSearch .search-common .searchUdns{
  display: flex;
}
#pageAdvancedSearch .search-common .searchUdns li + li{
  margin-left: 1rem;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio]{
  display: none;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio] + label{
  width: 16rem;
  display: block;
  border: 1px solid var(--bg-soldout);
  height: 3.8rem;
  text-align: center;
  line-height: 3.8rem;
  font-size: 1.3rem;
}
#pageAdvancedSearch .search-common .searchUdns li input[type=radio]:checked + label{
  background: var(--bg-tertiary);
  border: 1px solid var(--bg-tertiary);
  color: #fff;
}
.button-wrap{
  margin-top: 5rem;
}
.button-wrap > ul{
  display: flex;
  align-items: center;
  justify-content: center;
}
.button-wrap > ul li + li{
  margin-left: 1.5rem;
}
.btnType-reset {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 47rem; */
  width: 21rem;
  height: 4.4rem;
  color: var(--bg-rankNum);
  border: 1px solid var(--bg-rankNum);
  background-color: #fff;
  font-size: 1.3rem;
  /* font-family: var(--accent-font); */
}
.btnType-search {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 47rem; */
  width: 21rem;
  height: 4.4rem;
  color: #fff;
  border: 1px solid var(--bg-rankNum);
  background-color: var(--bg-rankNum);
  font-size: 1.3rem;
  /* font-family: var(--accent-font); */
}
@media only screen and (max-width: 880px) {
/**************************************
#productDetailSection
**************************************/
.tabs > input[type=radio] + label{
    max-width: 41.7rem;
}

}


@media (hover: hover) and (pointer: fine) {
  .btn_type-keyword {
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  .btn_type-keyword:hover{
    color: #fff;
    background:var(--bg-primary);
    opacity: 1;
  }
  .brand input[type="radio"] + label{
    transition: var(--transition-for-opacity);
  }
  .brand input[type="radio"] + label:hover{
    opacity: var(--opacity-normal);
  }
  #pageAdvancedSearch .search-common .searchUdns li input[type=radio] + label{
    transition: var(--transition-for-opacity);
  }
  #pageAdvancedSearch .search-common .searchUdns li input[type=radio] + label:hover{
    opacity: var(--opacity-normal);
  }
  .tabs .ly-flex.btn-ringDesign input[type=radio] + label{
    transition: all 0.6s;
  }
  .tabs .ly-flex.btn-ringDesign input[type=radio] + label:hover{
    opacity: var(--opacity-normal);
  }
  /* .tabs .ly-flex.btn-ringDesign .style_all input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
  }
  .tabs .ly-flex.btn-ringDesign .style_straight input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_straight_on.svg);
  }
  .tabs .ly-flex.btn-ringDesign .style_wave input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_wave_on.svg);
  }
  .tabs .ly-flex.btn-ringDesign .style_vline input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_vline_on.svg);
  }
  .tabs .ly-flex.btn-ringDesign .style_eternity input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
  }
  .tabs .ly-flex.btn-ringDesign .style_other input[type=radio] + label:hover::before{
    background-image: url(../../../Contents/ImagesPkg/search/icn_eternity_on.svg);
  } */
  .btnType-reset,
  .btnType-search {
    transition:all 0.6s;
  }
  .btnType-reset:hover{
    opacity: 1;
    color: #fff;
    border: 1px solid var(--bg-rankNum);
    background-color: var(--bg-rankNum);
  }
  .btnType-search:hover{
    opacity: 1;
    color: var(--bg-rankNum);
    border: 1px solid var(--bg-rankNum);
    background-color: #fff;
  }

}

